<?xml version="1.0" encoding="UTF-8"?>
<gresources>
	<gresource prefix="/org/foxarmy/learn-hieroglyph/">
		<file compressed="true" preprocess="xml-stripblanks">menu/ui.xml</file>

		<file compressed="true" preprocess="xml-stripblanks">cards/edit/ui.xml</file>
		<file compressed="true" preprocess="xml-stripblanks">cards/setup/ui.xml</file>
		<file compressed="true" preprocess="xml-stripblanks">cards/new/ui.xml</file>
		<file compressed="true" preprocess="xml-stripblanks">cards/game/ui.xml</file>


		<file compressed="true" preprocess="xml-stripblanks">guessing/game/ui.xml</file>
		<file compressed="true" preprocess="xml-stripblanks">guessing/setup/ui.xml</file>


		<file compressed="true" preprocess="xml-stripblanks">widgets/labled_switch/template.ui.xml</file>
		<file compressed="true" preprocess="xml-stripblanks">widgets/card_entry/template.ui.xml</file>
		<file compressed="true" preprocess="xml-stripblanks">widgets/card_display/template.ui.xml</file>
	</gresource>
</gresources>